.logo img{width:80px}
.logo img{height:80px}
.navigation li a, .kode_navigation li a{font-family:Open Sans}
.kf_main_navigation ul li a, .navigation li a, .kode_navigation li a{font-size:16px}
.kf_main_navigation ul li a{line-height:24px}
.kf_main_navigation ul li a{font-weight:400}
.kf_main_navigation ul li a{letter-spacing:0.2px}
.kf_main_navigation ul li a{text-transform:uppercase !important}
body h1{font-family:Open Sans}
body h1{font-size:36px }
body h1{line-height:46px }
body h1{font-weight:400 }
body h1{letter-spacing:0.2px }
body h1{text-transform:none !important}
body h2{font-family:Open Sans }
body h2{font-size:32px }
body h2{line-height:42px }
body h2{font-weight:400 }
body h2{letter-spacing:0.2px }
body h2{text-transform:capitalize !important}
body h3{font-family:Open Sans }
body h3{font-size:22px }
body h3{line-height:36px }
body h3{font-weight:400 }
body h3{letter-spacing:0.2px }
body h3{text-transform:capitalize !important}
body h4{font-family:Open Sans }
body h4{font-size:24px }
body h4{line-height:34px }
body h4{font-weight:400 }
body h4{letter-spacing:0.2px }
body h4{text-transform:capitalize !important}
body h5{font-family:Open Sans }
body h5{font-size:22px }
body h5{line-height:32px }
body h5{font-weight:400 }
body h5{letter-spacing:0.2px }
body h5{text-transform:capitalize !important}
body h6{font-family:Open Sans }
body h6{font-size:20px }
body h6{line-height:30px }
body h6{font-weight:400 }
body h6{letter-spacing:0.2px }
body h6{text-transform:capitalize !important}
body, p{font-family:Open Sans}
body, p{font-size:14px }
body, p{line-height:24px }
body, p{font-weight:400 }
body, p{letter-spacing:0.2px }
body, p{text-transform:none !important}
.navigation ul > li > a, .navbar-nav > li > a{color:#ffffff !important}
.kode-caption .kode-caption-title:before,.kode-caption .kode-caption-title::after{border-bottom-color:#ffffff !important}
.kode-caption .kode-caption-title{background-color:#ffffff !important}
.kode-linksection, .kode-modren-btn{border-color:#ffffff !important}
.kode-linksection, .kode-modren-btn{background:#ffbe00 !important}
.navigation ul > li:hover > a{background-color:#002855 !important}
.navigation ul > li:hover > a, .navbar-nav > li:hover{color:#ffffff !important}
.navigation .sub-menu li, .navigation .children li, .navbar-nav .children li{background:#002855 !important}
.navigation ul li ul > li:hover > a, .navbar-nav li ul > li:hover > a{ background:#002855 !important }
.navigation .sub-menu li a, .navigation .children li a, .navbar-nav .children li a{ color:#002855 !important }
.navigation .sub-menu li a:hover, .navigation .children li a:hover, .navbar-nav .sub-menu li a:hover, .navbar-nav .children li a:hover{ color:#ffffff !important }

						.kode-pure-white .kode-background-color,
						body { background-color: #8f8b61 !important;  }
footer:before{  content: "";
						height: 100%;
						left: 0;
						position: absolute;
						top: 0;
						width: 100%;opacity: 0.1;  }
footer:before, #footer1 .footer-medium{ background-color: #002855 !important;  }

						/*
							  ============================================================
								   Font Color
							  ============================================================
						*/
						.icon_tag,
						.price_tag,
						.shop_icons,
						.btn_2:hover,
						.kf_hd2 span,
						.copy_right2 a,
						.ticket_date b,
						.kf_cart:hover i,
						.kf_404_thumb h5,
						.kf_ticker > span,
						.kf_cart .text em,
						.banner_caption p,
						.kf_news_dec2 span,
						.team_logo a:hover,
						.text_2 h6:hover a,
						.shop_icons a:hover,
						.banner_caption h1 b,
						.banner_caption span,
						.recentpost_dec span,
						.nextmatch_dec > span,
						.kf_404_thumb h4 span,
						.links_dec li a:hover,
						.copy_right3 p a:hover,
						.comment_hd h5 a:hover,
						.links_dec li a:before,
						.blog_meta li a:hover i,
						.kf_plyer_rating span b,
						.admin_thumb h6:hover a,
						.kf_news_dec2:hover h6 a,
						.kf_lung .dropdown button,
						.blog_meta li span:hover i,
						.kf_result_thumb:hover > a,
						.breadcrumb li.active span,
						.kf_right_dec ul li a:hover,
						.kf_featured_thumb .text h6.color,
						.recentpost_dec span:before,
						.tranding_tab ul li a:hover,
						.tranding_tab ul li.active a,
						.text_wrper .text h2 a:hover,
						.kf_featured_thumb .text span,
						.kf_featured_thumb4 .text span,
						.kf_recentnews:hover .text h6 a,
						.kf_roster_dec .text h3 a:hover,
						.kf_table2 .versus div p a:hover,
						.kf_roster_dec .text_overflow span,
						.tranding_tab ul li.active a:hover,
						.kf_opponents_dec .text h6 a:hover,
						.slider_widget .slick-arrow:before,
						.kf_featured_thumb4:hover .text h6 a,
						.kf_comingsoon .input_dec input[type="button"],
						.comment_hd ul li a:hover, .comment_hd ul li span:hover,
						.kf_opponents_wrap2 .kf_opponents_gols h5,
						.kode_navigation .nav > li:hover > a,
						.kode-pro-info h4:hover a,
						.kode-rating::before, .rating-box::before,
						.kode-shop-list .item figure figcaption .cart-btn a:hover,
						.kode_header_2 .kode_navigation li ul li:hover > a:before,
						.woocommerce-Price-amount,
						.woocommerce .woocommerce-info a.showcoupon,
						.woocommerce .woocommerce-info a.showlogin,
						.woocommerce .woocommerce-info:before,
						.woocommerce-checkout .form-row label,
						.widget_products.woocommerce ul.product_list_widget li .woocommerce-Price-amount, .widget_top_rated_products.woocommerce ul.product_list_widget li,
						.widget_meta li:hover > a,
						.widget_recent_comments ul li a,
						.widget_archive li:hover,
						.rss-date
						{
							color: #600000;
						}
						
						.logged-in-as a:hover,
						.woocommerce-MyAccount-content p a,
						.woocommerce-LostPassword.lost_password > a:hover,
						.widget_meta ul li:hover > a,
						.widget_nav_menu ul li:hover > a,
						.widget_rss li:hover .rsswidget,
						.widget_recent_comments ul li:hover a,
						.rss-date,
						.events-table td a,
						.blog-post-meta span a:hover,
						.blog_meta li a:hover, .blog_meta li span:hover,
						.kf_cart .mini_cart_item .remove,
						.woocommerce p.stars a::after,
						.wrap_header_02 .kf_ticker > span,
						
						.woocommerce p.stars a.active::after,
						.product_meta a:hover,
						.kode_breaking_news2 .kode_breaking_hdg h6,
						.kode_brekg_news_des .bx-wrapper .bx-controls-direction a.bx-prev:before,
						.kode_brekg_news_des .bx-wrapper .bx-controls-direction a.bx-next:before,
						.twitter-widget li p::before,
						.bbp-admin-links a:hover,
						.woocommerce-Price-amount.amount,
						.braking_news_title h5,
						#kode_search .kode_search-close::before,
						.kode_bag_text li a i,
						.canvasjs-chart-tooltip span{
							color:#600000 !important;
						}
						/*
							  ============================================================
								   Background Color
							  ============================================================
						*/
						.rss,
						.lable_1,
						.btn_icon,
						.input-btn a,
						.input-btn span,
						.copy_right,
						.btn-1:hover,
						.btn_3:hover,
						.kf_h5:before,
						.kf_map:before,
						.twitter_ticker,
						.filter_btn:hover,
						.kode_search:hover,
						.pp_pic_holder.pp_default,
						.kf_tags li a:hover,
						.kf_404_text .btn-1,
						.widget_instagram a,
						.widget_ul li:hover,
						.kf_hd1 span::before,
						.list_meta li:before,
						.twitter-widget li p,
						.kf_contct_thumb:hover,
						.kf_social3 li a:hover,
						.kf_social2 li a:hover,
						.kf_top_bar .kode_search,
						.kode-gallery figcaption a,
						.roster .slick-arrow:hover,
						.kf_overview_nav .active a,
						.kode_header_2 .logo:before,
						.kode_navigation li:hover > a,
						.team_comparison_wrap2 button,
						.kf_contact_meta li:hover span,
						.kf_roster_dec:hover .text > span,
						.featured_slider .slick-arrow:hover,
						.kode-pagination .page-numbers:hover,
						.kode-pagination .page-numbers.current,
						.radio_dec input:checked + .radio-value,
						.input_label input[type="button"]:hover,
						.kf_ticket2_wrap ul li:hover .ticket_date,
						.radio_style3 input:checked + .radio-value,
						.kf_progress1 .progressbars.progress_single,
						.kf_rangeslider .ui-slider .ui-slider-range,
						.kf_progress_wrap .kf_progress .progress-bar,
						.kf_table2 .tb2_histeals span.input-btn:hover,
						.kode_header_2 .kode_navigation li ul li a:hover,
						.kd-accordion .accordion.accordion-open,
						.kode-blog-list-feature .label2,
						.kf_ticket2_wrap ul li:hover .ticket_button button,
						#order_review_heading::before, .woocommerce-billing-fields > h3::before,
						#order_review_heading::before, .woocommerce-billing-fields > h3::before, .woocommerce-shipping-fields > h3::before,
						.woocommerce-content ul.products li .added_to_cart,
						.woocommerce-shipping-fields > h3::before,
						.woocommerce .woocommerce-checkout table.shop_table thead th,
						button, .contributor-posts-link, input[type="button"], input[type="reset"], input[type="submit"],
						.kf_loging_input > button,
						.widget_pages ul li:hover,
						.kf_plyer_rating2 .kf_plyer_rating,
						.kf_blog_detail .kf_featured_thumb .label2,
						.kf_featured_thumb .text_wrper .text_2 .blog-info.blog-category,
						div.bbp-breadcrumb,
						.k-title h2::before,
						.widget_product_categories li:hover,
						.shop_thumb:hover,
						.bbp-reply-header::before,
						.bbp-topic-tags a:hover,
						.kode_breaking_hdg, .kode_breaking_news2::after,
						.kode_breaking_hdg,
						.kode_breaking_news2:after,
						#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer,
						.widget_recent_entries li:hover,
						.widget_categories li:hover,
						.kf_video_wrap a:hover,
						.gameplay-heading-breadcrumbs,
						.kode-pro-inner figure:before,
						.kode-pro-inner .kode-pro-info > a,
						.wrap_header_02 .kf_ticker-wrap .container,
						.wrap_header_02 .kf_ticker_slider,
						.wrap_header_02:before,
						.braking_slides,
						.wrap_header_03 .kf_ticker > span::before,
						.wrap_header_04 .gameplay-top_bar_wrap,
						.wrap_header_02 .kf_ticker > span,
						.kode-pro-inner .kode-pro-info > span,
						.em-booking-form table tr:hover td,
						.kf_play_btn > a:hover
						{
							background-color:#600000 !important;
						}
						.kode-search  label{
							background-color:#600000;
						}

						.woocommerce-MyAccount-navigation > ul li.is-active a,
						.kode-item.k-content .woocommerce-Button,
						#wp-calendar #today,
						#wp-calendar th:hover,
						#wp-calendar td:hover,
						footer .widget_archive li:hover,
						.tagcloud a:hover,
						.em-categories-list li:hover,
						.kode-prev a, .kode-next a,
						.kf_cart .buttons .button,
						.woocommerce-Reviews #reply-title a,
						.woocommerce-tabs .submit,
						.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
						.button.product_type_simple.add_to_cart_button.ajax_add_to_cart,
						.woocommerce ul.products li.product span.onsale, .woocommerce span.onsale,
						.kf_progress1 .progressbars.progress_single,
						.woocommerce ul.products li.product span.onsale,
						.woocommerce div.product form.cart .button,
						.woocommerce nav.woocommerce-pagination ul li span.current,
						#bbpress-forums div.bbp-the-content-wrapper div.quicktags-toolbar input :hover,
						.woocommerce nav.woocommerce-pagination ul li a:hover,
						.woocommerce .cart .button, .woocommerce .cart input.button,
						.checkout-button.button.alt.wc-forward,
						.em-pagination .page-numbers.current,
						.kode-topbar,
						.em-pagination a,
						.wrap_header_05 .kode_logo:before,
						.em-pagination .page-numbers:hover,
						#kode_search.kode_search.kf_pet_search.open:hover, #kode_search.kode_search.kf_pet_search.open,
						.em-tags-list li a:hover,
						#comment-nav-below .nav-previous a,#comment-nav-below .nav-next a
						{
							background-color:#600000 !important;
						}
						/*
							  ============================================================
								   Border Color
							  ============================================================
						*/
						.woocommerce-MyAccount-navigation > ul,
						.kode_bag_text li,
						.woocommerce-cart table.cart td.actions .coupon .input-text:focus,
						.woocommerce form .form-row .input-checkbox,
						form p textarea:focus,
						form p input:focus,
						.widget_product_search input[type="search"]:focus,
						.megamenu_dec,
						.btn-1:hover,
						.kf_featured_thumb .text_wrper .text_2 .blog-info.blog-category:before,
						.label2:before,
						.filter_btn:hover,
						.kf_tags li a:hover,
						.kf_social3 li a:hover,
						.kf_social2 li a:hover,
						.kf_contct_thumb:hover,
						.select_dec select:focus,
						.kode_navigation .nav ul,
						.kf_overview_nav .active a,
						.input_textarea textarea:focus,
						.input_dec input[type="text"]:focus,
						.kode-pagination .page-numbers:hover,
						.kode-pagination .page-numbers.current,
						.bbp-topic-tags a:hover,
						.em-pagination .page-numbers.current,
						.em-pagination .page-numbers:hover,
						.radio_style3 input:checked + .radio-value,
						.kf_ticket2_wrap ul li:hover .ticket_button button,
						.kode_breaking_news, .kode_breaking_hdg::before, .kode_breaking_news2,
						.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message,
						.kode-search input[type="text"]:focus,
						#kode_search .kode_search-close::before,
						.wrap_header_03 .kf_ticker::before,
						.kf_form .input_dec input[type="email"]:focus
						{
							border-color:#600000 !important;
						}
						.kf_featured_thumb .text_wrper .text_2 .blog-info.blog-category:before,
						.label2::before{
							border-color:#600000 !important;
						}
						
						.kode_footer_2 .go-up::before,
						.kf_overview_nav .active a::before
						{
							border-top-color:#600000 !important;
						}
						
						.twitter-widget li p::after{
							border-right-color:#600000 !important;
						}
						.kode_bag_text li:before,
						.wrap_header_03 .kode_center_content_wrap .container::before,
						.kode_header_2 .kode_navigation li ul li:hover > a{
							border-left-color: #600000 !important;
						}
						
						.braking_slides:before{
							border-color: transparent transparent #600000 transparent;
						}
						.kode-topbar::before{
							background-color:#002855 !important;
						}
						.kode-topbar::after{
							border-bottom-color:#002855 !important;
						}
						.body-wrapper .wrap_header_05 .kode_logo:before{
							border-right-color:#002855 !important;
						}
						.header-style-3.header-style-3-new .gameplay-top_bar_wrap,
						.body-wrapper .wrap_header_03 .gameplay-top_bar_wrap,
						.body-wrapper .wrap_header_05 .kf_ticker > span,.body-wrapper  .wrap_header_05 .kf_ticker > span::before,.body-wrapper  .wrap_header_05 .kf_ticker-wrap,
						.body-wrapper .wrap_header_02 .kf_ticker > span::before,
						.body-wrapper .wrap_header_02 .kf_ticker-wrap,
						.body-wrapper .wrap_header_02,.body-wrapper  .wrap_header_02 .gameplay-top_bar_wrap .container{
							background-color:#002855;
						}
						#footer1 .footer-medium:before{  content: "";
						height: 100%;
						left: 0;
						position: absolute;
						top: 0;
						width: 100%;opacity: 0.1;  }
#footer1 .footer-medium:before{ background-color: #002855;  }
.woocommerce-content-item .product .product_title.entry-title{ display:none;}.woocommerce-content-item div[itemprop="offers"]{ display:none;}.woocommerce-content-item div[itemprop="offers"]{ display:none;}.woocommerce-content-item .product .related.products{ display:none;}.woocommerce-content-item .product .sku_wrapper{ display:none;}.woocommerce-content-item .product .posted_in{ display:none; !important;}.woocommerce-content-item .product .tagged_as{ display:none !important;}.woocommerce-content-item .product .onsale{ display:none;}